.main,
.main-box {
  position: relative;
  width: 100%;
  height: 100%;

}
.container {
  padding-left: 0;
  width: 1290px;
  margin: 0 auto;
}

#main{
  display: none;
}
.main-box {
}
.header-index {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}
.swiper-container,
.swiper-wrapper {
  width: 100%;
  height: 100%;
}
.swiper-container .swiper-slide {
  width: 100%;
  height: calc(100% - 2.14rem);
  overflow: hidden;
}
.banner {
  background-color: #f37638;
  height: 100%;
  width: 100%;
  background: #e5e5e5 url(../img/no-image-vr.png) 50% 50% no-repeat;
  background-size: cover;
  z-index: 0;
}
.header-index .arrow-down-box {
  bottom: 0.71rem;
}
.logo-box-text {
  font-size: 2.5rem;
  color: #fff;
  margin-top: 5.71rem;
  font-family: 'Times New Roman'
}

.logo-box-tip{
  font-size: 1.43rem;
  color: rgba(255,255,255,0.7);
  font-family: 'Arial';
  font-weight: bold;
  letter-spacing: 5px;
  margin-top: 2rem;
}

.logo-box .animated{
  visibility: visible
}
.swiper-btns {
  position: absolute;
  bottom: 2.14rem;
  right: 3.21rem;
  background: rgba(236, 113, 6, 0.5);
  height: 5.57rem;
  z-index: 10;
  line-height: 4.28rem;
  padding: 9px 0;
  box-sizing: border-box;
}
.swiper-btns div {
  float: left;
  color: #ba9893;
  font-weight: bold;
}
.swiper-btns div.swiper-num {
  padding: 0 1.71rem;
  margin-right: 5.35rem;
}
.swiper-button-next,
.swiper-button-prev {
  position: relative;
  font-weight: normal;
  padding: 0 2.5rem;
  width: auto;
  height: 100%;
  top: 0;
  float: right;
  margin-top: 0;
  right: 0;
  left: 0;
}
.swiper-button-next {
  border-left: 1px #ba9893 solid;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-family: "iconfont" !important;
  font-weight: normal;
  font-size: 1.14rem;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "\e6ed";
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "\e6ec";
}
.driver {
  padding-bottom: 12.85rem;
  margin-top: 2.85rem;
}
.driver-left {
  float: left;
  width: 56%;
}
.driver-right {
  float: left;
  width: 44%;
}
h2.driver-title {
  margin-bottom: 2.14rem;
}
h2.driver-title span {
  font-weight: bold;
  font-size: 2.71rem;
  color: #ec7107;
  display: inline-block;
  position: relative;
}
h2.driver-title span::after {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background: #ec7107;
  content: "";
}
.index-more {
  padding: 1.14rem 2.71rem;
  background: #2a2a2a;
  display: inline-block;
  float: right;
  color: #fff;
  font-size: 1rem;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.driver-left div p {
  line-height: 2.2
}
.what {
  padding-bottom: 7.14rem;
}
.what-box {
  width: 100%;
  margin-top: 8.57rem;
}
.what-box .what-left {
  float: left;
  max-width: 20%;
  height: 59.71rem;
  overflow: hidden;
}
.what-left img{
	height:100%
}
.what-box .what-right {
  width: 80%;
  float: left;
}
.what-list {
  margin-top: 1.78rem;
}
.what-list li {
  float: left;
  width: 25%;
  text-align: center;
  list-style: none;
  font-size: 1rem;
  margin-bottom: 5rem;
  color: #2b3039;
  visibility: hidden;
}
.what-list li .transtion:hover {
  transform: translateX(0.71rem);
  -webkit-transform: translateX(0.71rem);
  -o-transform: translateX(0.71rem);
  -moz-transform: translateX(0.71rem);
}
.what-list li .svg-box {
  width: 8.57rem;
  height: 8.57rem;
  text-align: center;
  margin: 0 auto;
  line-height: 8.57rem;
  margin-bottom: 0.71rem;
  background: url("../images/index_icon_1.png") no-repeat;
  background-size: 66.5rem;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.what-list li .svg-box.icon_1 {
  background-position: 0.42rem 0;
}
.what-list li .svg-box.icon_2 {
  background-position: -19rem 0;
}
.what-list li .svg-box.icon_3 {
  background-position: -38.71rem 0;
}
.what-list li .svg-box.icon_4 {
  background-position: -57.85rem 0;
}
.what-list li .svg-box.icon_5 {
  background-position: 0.42rem -14.71rem;
}
.what-list li .svg-box.icon_6 {
  background-position: -19.14rem -14.71rem;
}
.what-list li .svg-box.icon_7 {
  background-position: -38.71rem -14.71rem;
}
.what-list li .svg-box.icon_8 {
  background-position: -57.85rem -14.71rem;
}
.what-list li .svg-box.icon_9 {
  background-position: 0.42rem -29rem;
}
.what-list li .svg-box.icon_10 {
  background-position: -19rem -29rem;
}
.what-list li .svg-box.icon_11 {
  background-position: -38.71rem -29rem;
}
.what-list li .svg-box.icon_12 {
  background-position: -57.85rem -29rem;
}
.what-list li .svg-box.icon_13 {
  background-position: 0.42rem -44.07rem;
}
.what-list li .svg-box.icon_14 {
  background-position: -19rem -43.5rem;
}
.what-list li .svg-box.icon_15 {
  background-position: -38.71rem -43.5rem;
}
.what-list li .svg-box.icon_16 {
  background-position: -57.85rem -43.28rem;
}
.what-list li:hover .svg-box {
  background-image: url("../images/index_icon_2.png");
}
.what-list li:hover .svg-box.icon_1 {
  background-position: 0.42rem 0;
}
.what-list li:hover .svg-box.icon_2 {
  background-position: -19rem 0;
}
.what-list li:hover .svg-box.icon_3 {
  background-position: -38.71rem 0;
}
.what-list li:hover .svg-box.icon_4 {
  background-position: -57.85rem 0;
}
.what-list li:hover .svg-box.icon_5 {
  background-position: 0.42rem -14.71rem;
}
.what-list li:hover .svg-box.icon_6 {
  background-position: -19.14rem -14.71rem;
}
.what-list li:hover .svg-box.icon_7 {
  background-position: -38.71rem -14.71rem;
}
.what-list li:hover .svg-box.icon_8 {
  background-position: -57.85rem -14.71rem;
}
.what-list li:hover .svg-box.icon_9 {
  background-position: 0.42rem -29rem;
}
.what-list li:hover .svg-box.icon_10 {
  background-position: -19rem -29rem;
}
.what-list li:hover .svg-box.icon_11 {
  background-position: -38.71rem -29rem;
}
.what-list li:hover .svg-box.icon_12 {
  background-position: -57.85rem -29rem;
}
.what-list li:hover .svg-box.icon_13 {
  background-position: 0.42rem -44.07rem;
}
.what-list li:hover .svg-box.icon_14 {
  background-position: -19rem -43.5rem;
}
.what-list li:hover .svg-box.icon_15 {
  background-position: -38.71rem -43.5rem;
}
.what-list li:hover .svg-box.icon_16 {
  background-position: -57.85rem -43.28rem;
}
.what-list li embed {
  width: 7.14rem;
  color: #d0d0d1;
  vertical-align: middle;
}
.what-list li embed .cls-1 {
  color: #000;
}
.map {
  background: image-set(url("../images/map_bg.webp") type("image/webp"), url("../images/map_bg.jpg") type("image/jpeg")) top no-repeat;
  background-size: 100% 32.85rem;
  padding: 2.71rem 0 11.42rem;
}
.map .index-more {
  float: none;
}
.map .driver-title {
  display: block;
  margin-top: -5px;
}
.map-list {
  margin-top: 8.57rem;
  font-size: 0;
  height: 36.42rem;
  overflow: hidden;
}
.map-list li {
  width: 22%;
  margin-right: 3%;
  list-style: none;
  display: inline-block;
  display: none;
}
.map-list li .map-list-content{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.map-list li:nth-child(4n-2){
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
}
.map-list li:nth-child(4n-1){
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
}
.map-list li:nth-child(4n){
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay:0.6s;
  -o-animation-delay: 0.6s;
}
.map-list li:nth-child(4n-2){
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
}
.map-list li:nth-child(2n) {
  vertical-align: -5.71rem;
}
.map-list li:nth-child(4n)::after {
  content: '';
  clear: both;
}
.map-list li .map-list-img {
  width: 100%;
  height: 20rem;
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
}
.map-list li:last-child {
  margin-right: 0;
}
.map-name {
  position: absolute;
  left: 0;
  bottom: 0;
  min-width: 6.42rem;
  padding: 0.85rem 1.43rem;
  background: #004793;
  color: #fff;
  font-size: 1rem;
  text-align: center;
}
.contact {
  background: image-set(url("../images/contact-bg.webp") type("image/webp"), url("../images/contact-bg.jpg") type("image/jpeg")) top no-repeat;
  margin-bottom: 5.71rem;
  background-size: cover;
  padding-bottom: 0;
}
.contact-contaniner {
  background-color: rgba(0, 68, 152, 0.7);
  height: 100%;
}
.contact .driver-title {
  padding-top: 2.85rem;
  margin-bottom: 1.07rem;
}
.contact .contact-box {
  margin: 0 7.5rem;
  border-bottom: 1px rgba(197, 202, 209, 0.5) solid;
  padding-bottom: 2rem;
  padding-top: 2.71rem;
}
.contact-left,
.contact-right {
  width: 50%;
  box-sizing: border-box;
  float: left;
}
.contact-left .contact-email-img {
  width: 11.42rem;
  margin-left: 4.14rem;
  float: left;
}
.contact-left .contact-email {
  float: left;
  margin-left: 3.57rem;
}
.contact-left .contact-email li {
  list-style: none;
  color: #fff;
  margin-bottom: 0.71rem;
  font-size: 1.43rem;
}
.contact-right {
  padding-left: 2.85rem;
  color: #fff;
}
.contact-box.contact-bottom-box {
  border-bottom: 0;
}
.contact-bottom-box .contact-right {
  padding-left: 1.43rem;
}
.feedback {
  padding-bottom: 8.57rem;
}
.feedback .driver-title span,
.feedback .driver-title span::after {
  color: #222222;
}
.feedback .driver-title span::after {
  background-color: #222222;
}
.feedback-right,
.feedback-left {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
.feedback-box {
  margin-top: 3.57rem;
}
.checkbox-group {
  margin-left: 5.71rem;
  margin-bottom: 2.71rem;
}
.input-box {
  margin-bottom: 1.07rem;
}
.input-box input,
.input-box textarea {
  width: 100%;
  /* height: 40.42rem; */
  border: 1px #e6e6e6 solid;
  padding-left: 1.43rem;
  outline: none;
  font-size: 1.28rem;
  padding: 0.85rem 1.43rem;
  font-family: Arial, Helvetica, sans-serif;
}
.input-box textarea {
  height: 20rem;
}
.feedback-right {
  padding-left: 7.14rem;
  padding-top: 5.71rem;
  padding-right: 5.71rem;
}
.feedback-text {
  padding-left: 2.28rem;
  background: url("../images/ppbg.png") left 8px no-repeat;
  color: #555;
  font-size: 1.28rem;
  line-height: 1.8;
}
.feedback-link {
  margin: 1.57rem 0 2.85rem 2.28rem;
  background: #f0f0f0;
  height: 3.57rem;
  text-align: center;
  display: block;
  line-height: 3.57rem;
  font-size: 1.28rem;
}
.submit-box {
  margin-top: 10.35rem;
}
.left-navs {
  position: fixed;
  top: 40%;
  left: 0;
  background: rgba(236, 113, 6, 0.7);
  z-index: 11;

}
.left-navs.navs-box-hover{
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  left: -90px;
}
.left-navs.navs-box-hover:hover{
  left: 0;
}

.left-navs ul {
  padding: 2.85rem 7px 0 1.07rem;
}
.left-navs ul li {
  list-style: none;
  font-size: 1rem;
  padding: 1.07rem 0;
  color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
}
.left-navs ul li:hover {
  color: #fff;
}
.left-navs .top {
  color: #fff;
  font-size: 1.14rem;
  position: absolute;
  right: -3px;
  top: 0.71rem;
  line-height: 1.78rem;
  text-align: right;
  cursor: pointer;
  background: url(../images/top.png) right no-repeat;
  width: 68px;
  padding-right: 15px;
  height: 24px;
  font-size: 14px;
}
.loading {
  overflow: hidden;
}
.loading {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  z-index: 20;
  background-color: #fff;

}
.loading-animation{
    -webkit-animation: slideOutRight 0.3s linear forwards;
    -moz-animation: slideOutRight 0.3s linear forwards;
    -o-animation: slideOutRight 0.3s linear forwards;
    animation: slideOutRight 0.3s linear forwards;
}
.loading .loading-box {
  position: relative;
  text-align: justify;
  padding: 0 5%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.loading .loading-box span {
  /* font-size: 35.71rem; */
  font-weight: bold;
  color: #ccc;

  display: inline-block;

  box-sizing: border-box;
  text-align: center;
}
.loading .loading-box::after {
  display: inline-block;
  width: 100%;
  content: "";
  height: 0;
}
.loading .h-animate{
    display: inline-block;
    position: relative;
}
.loading .h-animate .alibaba {
  text-transform: uppercase;
  font-size: 35.71rem;
  font-weight: 600;
  display: inline-block;
  padding: 0px 1.43rem;
  position: relative;
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
}
.loading .h-animate-A .alibaba{
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
.loading .h-animate-S  .alibaba{
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    -o-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.loading .h-animate-D  .alibaba{
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
}
.loading .h-animate-P  .alibaba{
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    -o-animation-delay: 3.5s;
    animation-delay: 3.5s;
}
.loading .h-animate-A .point{
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
}
.loading .h-animate-S  .point{
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    -o-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.loading .h-animate-D  .point{
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
}
.loading .h-animate-P  .point{
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    -o-animation-delay: 3.5s;
    animation-delay: 3.5s;
}
.loading .point{
    position: absolute;
    background: #ccc;
    border-radius: 7.14rem;
    width: 7.14rem;
    height: 7.14rem;
    top: 50%;
    left: 50%;
    margin-left: -3.57rem;
    margin-top: -3.57rem;
    -webkit-animation: scaleOut 0.2s 5s ease-in-out forwards;
    -moz-animation: scaleOut 0.2s 5s ease-in-out forwards;
    -o-animation: scaleOut 0.2s 5s ease-in-out forwards;
    animation: scaleOut 0.2s 5s ease-in-out forwards;
    opacity: 1;
}
.alibaba {
    -webkit-animation: lineMove 0.4s 5s ease-in-out forwards;
    -moz-animation: lineMove 0.4s 5s ease-in-out forwards;
    -o-animation: lineMove 0.4s 5s ease-in-out forwards;
    animation: lineMove 0.4s 5s ease-in-out forwards;
    stroke: #fff;
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 1;
    transform-origin: 50% 50% 0;
    -webkit-transform-origin: 50% 50% 0;
    -moz-transform-origin: 50% 50% 0;
    -o-transform-origin: 50% 50% 0;
}
@-webkit-keyframes lineMove {
    0% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes lineMove {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0)
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}
@-webkit-keyframes scaleOut {
    0% {
        opacity:1
      }
    100% {
        opacity:0
    }
}
@keyframes scaleOut {
    0% {
        opacity:1
      }
    100% {
        opacity:0
    }
}
@-webkit-keyframes slideOutRight {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    100% {
        -webkit-transform: translateX(2000px);
        transform: translateX(2000px)
    }
}

@keyframes slideOutRight {
    0% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }

    100% {
        -webkit-transform: translateX(2000px);
        -ms-transform: translateX(2000px);
        transform: translateX(2000px)
    }
} 

.animated {
  visibility: hidden;
}
.g-mask {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
